﻿#contenedor {
	border: solid 2px #CCC;
	font-family: verdana;
	font-size: 15px;
	font-style: normal;
	color: Blue;
	font-weight:bold;
	background-color: #FFFFFF;
	width:95%;
	height:auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin:0 auto 0 auto; 
	text-align:left;
	/*position:relative;*/
    padding:5px;
    background-image:url("fondo.png");
    background-repeat: no-repeat;
    background-position:left top;
    min-height:600px;
    box-shadow: 12px 12px 15px #999;
}

a:link 
{
   text-decoration:none;
   font-family:verdana;
   font-weight:bold;

}
a:visited 
{
   text-decoration:none;
   color:Blue;
   font-family:verdana;
   font-weight:bold;

}
a:hover
{
   text-decoration:none;
   color:red;
   font-family:verdana;
   font-weight:bold;

}
